Bug 8627 - License problems
Summary: License problems
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: Xconfigurator (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 17:48 UTC by Donnie Barnes
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 22:00:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Donnie Barnes 2000-01-19 17:48:40 UTC
Two files, dot.c and vfr.c have no distribution rights on them.  Need to
contact author (appears to still be alive) and have distribution rights
added to package.

Comment 1 Trond Eivind Glomsrxd 2000-07-11 22:00:45 UTC
I'm checking

Comment 2 Trond Eivind Glomsrxd 2000-07-12 13:53:06 UTC
Author says GPL.


Note You need to log in before you can comment on or make changes to this bug.